@import "https://fonts.googleapis.com/css?family=Abril+Fatface&amp;display=swap&amp;subset=latin-ext";
@import "https://fonts.googleapis.com/css?family=Muli:200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&amp;display=swap";
@import "https://fonts.googleapis.com/css?family=Rubik:300,300i,400,400i,500,500i,700,700i,900,900i&amp;display=swap";
@import "https://fonts.googleapis.com/css?family=Shadows+Into+Light&amp;display=swap";
*{
    padding: 0;
    margin: 0;
}
.container{
    max-width: 1000px;
    width: 100%;
}
body {
    padding: 0;
    margin: 0;
    font-family: muli, sans-serif;
    font-size: 16px;
}
a {
    text-decoration: none;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    color: #2f2c52;
}

.navbar-nav li a span{
    color:#ff0000;
}
.footer-item h3 strong{
     color:#ff0000;
}
.nav-item a{
    font-size: 5em;
    text-transform: uppercase;
    font-weight: 800;
    font-family: muli, sans-serif;
    color: #fff !important;
}
.header-content ul li{
    list-style: none;
    float: left;
    margin: -10px 9px;
}
.header-content ul li i{
    margin: 0 9px;
    font-size: 16px;
    color: #ff6015;
    font-weight: 600;
}
.header-content li a{
    font-size: 14px;
    font-weight: 600;
}

.top-header-social {
    text-align: right;
    padding-top: 6px;

} 
.top-header-social i {
    font-size: 14px;
    font-weight: 600;
    margin-left: 8px;
} 
.navbar-area.is-sticky .navbar .navbar-brand .black-logo {
    display: block;
}
.huruma-nav .navbar .navbar-brand img:last-child {
    display: none;
}
.single-footer h2{
    font-size: 8em;
    text-transform: uppercase;
    font-weight: 800;
    font-family: muli, sans-serif;
    color: #FFF;
    border: 5px solid #eba75e;
    border-radius: 50%;
    width: 46%;
    height: 200px;
    margin: 67px 0;
    
    padding: 10px 19px;
   
}
.navbar-area {
    position: sticky;
    background-color: #eba75e;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.huruma-responsive-nav {
    display: none;
}

.huruma-nav .navbar .navbar-nav {
    margin-left: auto;
}
.navbar-light .navbar-nav .nav-link {
   
}
.banner-area img {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    width: 100% !important;
   
    
}
.effluent-treatment h3{
    font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 700;
    color: #212529;
    font-size: 2rem;
    padding: 33px 0 0;
}
.effluent-treatment p{
    font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
    color: #212529;
    font-size: 15px;
    text-align: justify;
    
}
.effluent{
    background: #eef5ff;
    padding: 30px 0 50px;
}
.effluent-one {
    padding: 30px 0 50px;
    background: #e1e6e9;
}
.effluent-treatment strong{
    font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 900;
    color: #212529;
    font-size: 22px;
    text-align: justify;
}
.effluent-treatment img {
    width: 100%;
    margin: 12px 0;
}
.effluent-treatment ul li{
    font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
    color: #212529;
    font-size: 15px;
    text-align: justify;
}
.effluent-treatment span{
    font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 700;
    color: #212529;
    font-size: 19px;
    font-style: italic;
    text-align: justify;
}

.owl-theme .owl-dots {
    position: absolute;
    bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}


.owl-theme .owl-nav {
    margin-top: 10px;
}
.owl-theme .owl-dots, .owl-theme .owl-nav {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-nav {
    position: absolute !important;
    top: 50% !important;
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.owl-theme .owl-nav .owl-prev, .owl-theme .owl-nav .owl-next {
    color: #fff !important;
    font-size: 3rem !important;
    width: 40px;
    height: 40px;
    background: #ff6e1e !important;
    border-radius: 50% !important;
    display: flex !important;
    justify-content: center;
    align-items: center;
    margin: 0 !important;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #ff6e1e !important;
}
.owl-theme .owl-dots .owl-dot span{
    background: #ff6e1e !important;
}
.owl-dots button {
    border: 2px solid #ff6015 !important;
    width: 20px;
    height: 19px;
    margin: 10px;
    border-radius: 50%;
}
.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 2px 3px !important;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}
.heading-first-one h1{
    font-size: 65px;
    color: #fff;
    font-family: abril fatface, cursive;
    font-weight: 400;
    text-transform: capitalize;
    text-align: center;
}
.heading-first-one span{
    font-family: "Source Sans Pro", sans-serif !important;
    font-weight: 400 !important;
    font-size: 50px;
}

.heading-first-one {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
    padding: 17px;
    background: #ca181842
}
.main-banner-content span {
    font-size: 70px !important;
    color: #ff6015;
    font-family: "Source Sans Pro", sans-serif !important;
    font-weight: 400 !important;
    display: block;
}

.about-section{
    padding: 63px 0 50px;
}
.about-image{
    position: relative;
}
.about-image img:nth-child(2) {
    position: absolute;
    left: 39%;
    bottom: 0;
    top: 49%;
    width: 60%;
    z-index: 1;
    border: 4px solid #ff6015;
}
.about-item h3 {
    font-size: 33px;
    color: #2f2c52;
    margin: 5px 0 20px;
    font-family: abril fatface, cursive;
    text-transform: capitalize;
}
.about-item .main-color {
    font-size: 18px;
    color: #ff6015;
    font-weight: 400;
    font-family: rubik, sans-serif;
}
.about-item span {
    font-size: 16px;
    color: #ff6015;
    font-family: rubik, sans-serif;
    font-weight: 400;
    text-transform: capitalize;
}
.about-item{
    padding: 50px 0;
}
.blog-sec {
    padding: 30px 0 30px;
}
.our-sarvices h3{
    font-size: 40px;
    font-weight: 700;
    padding: 30px 0;
    text-transform: uppercase;
    color: #2f2c52;
    text-align: center;
    font-family: rubik, sans-serif;
}
.single-blog img{
    width: 100%;
}
.single-blog h3{
    font-size: 24px;
    
    padding: 6px 0;
   
   
    font-weight: 400;
    text-transform: capitalize;
    color: #2f2c52;
    text-align: center;
    font-family: rubik, sans-serif;
}

.single-blog .content {
    -webkit-box-shadow: 0 10px 30px rgb(0 0 0 / 7%);
    box-shadow: 0 10px 30px rgb(0 0 0 / 7%);
    background-color: #fff;
    padding: 30px;
    max-width: 380px;
    margin: -30px auto 0;
    position: relative;
    z-index: 1;
    border-radius: 5px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    position: relative;
}
.content:hover .overlay {
    opacity: 1;
  }
  .overlay {
    position: absolute;
    bottom: 0;
    background: rgb(0, 0, 0);
    background: #ff6015;
    color: #f1f1f1;
    width: 381px;
    transition: .5s ease;
    opacity: 0;
    color: white;
    top: 0px;
    font-weight: 400;
    font-size: 24px;
    left: 0px;
    padding: 38px 0;
    text-align: center;
    border-radius: 5px;
  }

 .gallery-first{
     padding: 30px 0 40px;
 }
 .gallery-one img{ 
    width: 100%;
  height: 350px;
  object-fit: cover;
}
.section-title h2{
    font-size: 40px;
    font-weight: 400;
    margin: 15px 0 35px;
    color: #2f2c52;
    font-family: abril fatface, cursive;
    text-align: center;
    text-transform: capitalize;
}
.tz-gallery img{
    width: 100%;

}
.single-blog{
    margin-bottom: 22px;
}
.centered h2 {
    text-align: center;
    font-weight: 400;
    margin: 64px 0 65px;
    color: #2f2c52;
    font-family: abril fatface, cursive;
    font-weight: 400;
    text-transform: capitalize;
}
.tz-gallery .col-md-3{
    margin-bottom: 20px;
}
.footer-section {
    background-color: #302c51;
}

.footer-quick-links li p{
    margin: 0 39px;
    color: #d0ccee;
    font-size: 16px;
    font-weight: 400;
}
.single-footer img{
    margin: 44px 0;
}
.footer-quick-links img{
    width: 18px;
    margin: 0 10px;
}
.single-footer h3{
    font-size: 35px;
    color: #fff;
    margin: 63px 0 30px;
    font-weight: 400;
    font-family: abril fatface, cursive;
    text-transform: uppercase;

}
.single-footer p{
    color: #fff;
    text-align: justify;
}
.footer-quick-links li{
    list-style-type: none;
}
.footer-quick-links li a{
    
    
    color: #d0ccee;
    font-size: 16px;
    font-weight: 400;
    
}
.footer-quick-links li i{
    color: #eba75e;
    font-size: 16px;
    font-weight: 400;
    margin: 0 10px;
}
.footer-item h3{
    padding: 0 30px;
}
.copyright-area{
    background-color: #302c51cf;
    padding: 26px 0 26px;
}
.footer-last span{
    color: #d0ccee;
    font-size: 14px;

}
.footer-last-one span{
    color: #d0ccee;
    font-size: 14px;
    float: right;

}
.footer-last-one a{
    color: #d0ccee;
    font-size: 14px;
}
.footer-us{
    padding: 0 59px;
}
.footer-quick-links li a span{
    text-align: justify;
}

  







 
